@charset "UTF-8";
/* CSS Document*/
.show-mobile{display:none;}
.show-mobile  .section-title h1    { background-color: #fff;
    display: inline-block;
    margin-top: 0;
    padding: 0 10px;
    position: relative;
    z-index: 2; }

select{background: url(../images/select-bg2.png) no-repeat center right #f6f6f6;}

/* footer.bg-white  hgroup .dot-line{  width: 53%;} */

p.icalendar_date span{min-width:70px;padding:5px;}
ul#grid li .image .icalendar_date{right:30px;}
.mobile-search-form,.mobile-video-wrapper,.mobile-newsletter{display:none;}
.mobile-video-wrapper{background:#007dc3;}
.navigtion-mobile{display:none;}
.mobile-heading-panel{display:none;}


@media screen and (min-width:767px) {
    .internal-wrapper section#home.about-template #slides {height: 500px !important;}
    .local-main-image {
  height: 500px !important;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.about-template #slides .top-crest.tablet{top:-193px !important;}
.about-template #slides .top-crest.tablet img{width:60%;}
.front-page #slides .top-crest.tablet{top:-155px !important;}

.system-error-message{padding: 0px;}  
.system-error-message .error .alert-close{left:22px;right:inherit; opacity:0; }
.system-message .error{display:none;}
    
}

@media screen and (max-width:768px){
    
    .about-template .parallax-overlay{display:none!important;}
    #mobile-heading .dot-line{display:none !important;}
     .fancybox-type-iframe .fancybox-inner{width:auto !important;}
    .fancybox-opened{left:0px !important;width:100% !important;} 
    .fancybox-skin{width:80% !important;margin:0 auto !important;}
	#wrapper{max-width:100%;overflow:hidden;}
  #slides .top-crest{  position:absolute;  width:100%;  max-width:100%;  margin:0 auto ;  left:0px;  right:0px;  top:-85px !important;  }
  #slides .top-crest.tablet{top:-85px !important;  }
   #slides .top-crest img{max-width:83%;}
    /*.about-template #slides .top-crest{top:-180px !important;}*/
	.about-template #slides .top-crest.tablet{top:-193px !important;}
	.front-page #slides .top-crest.tablet{top:-155px !important;}
	/*.about-template #slides .navigtion-mobile{    top: 400px !important;}*/
    #slides  .section-title .dot-line{display:none;}
    #slides .parallax-overlay {display:none!important;}
  #slides  .slogan-box{/*padding-bottom:20px; bottom:1px;*/display:none!important;}
.mobile-newsletter{display:block;}
     #slides  .slogan-box  .scroll-down{display:none;}
.hidden-xs{display:none;}
/*footer.bg-white .section-title .dot-line{top:70px;} */
 footer.bg-white .section-title .dot-line{top:22px;width:20%}   
footer.bg-white .section-title{margin-bottom:55px;}

footer.bg-white ul li{ margin-bottom:10px;  margin-right: 5px;  padding-right: 5px;}
.whatsHappening h1,.mobile-video-wrapper h1{font-size:24px;font-weight:bold;}
.whatsHappening .dot-line{display:none;}

.welcomeToKnox .search-box{padding-left:10px;}

.welcomeToKnox .search-box .light-gray{width:69%;}
.welcomeToKnox .search-box input.cat_textbox_small{width:86%;}

.welcomeToKnox ul.bullet-list li{padding-left:1.5em;}
.welcomeToKnox ul.bullet-list li:before{left: 1%; top: -7px; font-size: 25px;}
.mobile-search-form{display:block; padding:15px;background:#fff;}
.mobile-video-wrapper{display:block; padding:15px ;}
.mobile-video-wrapper h1{color:#fff;margin:0;}
.mobile-video-wrapper .video{padding:10px 0;text-align:center;}
.mobile-video-wrapper  p a{display:block;text-align:left;color:#fff;}
ul.quicklink-dropdown li a{  background-position: -52px 2px;}
ul.quicklink-dropdown li a:hover{  background-position: -52px -44px;}
.mobile-newsletter h4{text-align:center;color:#fff;}
 .mobile-newsletter .border{  margin: 10px 0;   padding: 10px 15px;}
 .navigtion-mobile {display:block;clear:both;max-width:85%;margin:0 auto;/*bottom:110px;*/position:absolute;left:0;right:0;font-family:'UniversLTW01-67BoldCn', Arial;z-index:1500;}
 .navigtion-mobile >.dropdown{min-height:inherit;background:rgba(255,255,255,.92);padding:10px;color:#013d7d;}
  .navigtion-mobile >.dropdown .fa{padding:0 10px;font-size:17px;}
 .navigtion-mobile >.dropdown >button{width:100%;text-align:left;}
.navigtion-mobile >.dropdown.open{background:#013e7f;color:#fff;}
 .navigtion-mobile >.dropdown  button .fa-angle-down{float:right;}
 .navigtion-mobile button{color:#013d7d;}
 .navigtion-mobile >.dropdown .dropdown-menu{width:100%;}
 .navigtion-mobile .dropdown.open button{color:#fff;}
 .navigtion-mobile .dropdown.open button .fa-angle-down:before{content:"\f106"}
 .custom-drop{z-index:10000;}
 #slides{overflow:visible !important;}
 .navigtion-mobile .dropdown.open .dropdown-menu{margin:0px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0px;}
  .navigtion-mobile >.dropdown .panel-default > .panel-heading + .panel-collapse > .panel-body{padding:0px;}
     .navigtion-mobile .dropdown-menu .panel{border:none;padding:0px;margin-top:0px;}
	 
	 .navigtion-mobile .dropdown-menu .panel-group  .panel-group .panel-heading {padding:0px;background:none;border:radius:0px;} 
	 
	 .navigtion-mobile .panel-group .panel + .panel{margin-top:0px;}
	.navigtion-mobile .dropdown-menu > .panel-group >.panel > .panel-heading{background:#fff;padding:0px;}
	.navigtion-mobile .dropdown-menu > .panel-group   .panel-heading a{display:block;padding:10px 15px;color:#003e7b;}
	.navigtion-mobile .dropdown-menu > .panel-group   .panel-title a[aria-expanded="true"]{background:#017dc3;color:#fff;}
	.navigtion-mobile .dropdown-menu > .panel-group   .panel-title  a[aria-expanded="true"] .fa{color:#fff;}
	.navigtion-mobile .dropdown-menu > .panel-group   .panel-title  a[aria-expanded="true"] .fa-angle-down:before{content:"\f106";}
/* 	.navigtion-mobile  .dropdown-menu  > .panel-group .panel-title a[aria-expanded="true"] {background:#00579a;} */
	 h4.panel-title{font-weight:normal;font-family:'UniversLTW01-57Condense 723821', Arial;}
.navigtion-mobile .dropdown-menu .panel-group  .panel-group .panel-heading a{color:#fff;border-radius:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
	.navigtion-mobile .dropdown-menu .panel-group .collapse .panel-group .panel-heading{
	background:#0070b4;color:#fff;
	border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	border-bottom:1px solid #017dc3;padding:0px;
	}
	
	.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group{border-top-color:#0070b6}
	.navigtion-mobile  .panel-collapse   .panel-collapse  .panel-heading a  {padding-left:35px;}
	.panel-group{margin-bottom:0px;}

	.navigtion-mobile .dropdown-menu >.panel-group .panel-group .panel-heading a[aria-expanded="true"]{background:#00579a;}
	.navigtion-mobile .dropdown-menu >.panel-group .panel-group .panel{border-radius:0;background:#0070b4;}
.navigtion-mobile .dropdown-menu >.panel-group .panel-group .panel-heading a[aria-expanded="true"] .fa-angle-down:before{content:"\f106";}
	.navigtion-mobile  .dropdown-menu >.panel-group .panel-group .panel-heading a .fa{padding:0px 5px;color:#fff;}
	.navigtion-mobile .dropdown-menu a .fa{padding:0px 5px; float:right;  color: #013d7d;}
	/*.whatsHappening .grid li a.read-more{display:none;}*/
	.sticky-nav{display:none !important;}
	.nav-wrap{display:none !important;}
    .slogan-box{display:none !important;}
    .slogan-box-new{
      position: absolute;
      width: 100%;
      text-align: center;
      z-index: 10;
        padding-bottom: 15px;
  		bottom: 0px;
    }
    /*.front-page .slogan-box-new{display:block !important;} --  Hides 'Discover who you can be' on Mobile */ 
    .local-main-image {
     	min-height:770px; 
        background-position: center;
          background-size: cover;
          background-repeat: no-repeat;
    }
     .fullscreen-image {
          background-size: cover;
    }
    .headmaster-block-mobile img.pull-left{float:none !important;}
    .headmaster-block-mobile .img-holder{text-align:center;margin-bottom: 15px;}
	.mobile-heading-panel{display:block;}
    .page.multimedia .section-title span{top:0;}
    .mobile-heading-panel span:nth-child(2){
    font-size: 14px;    
    }
    
	.show-mobile{display:block;}
    .section-title h1 {font-size: 25px !important;}
    .hgroup .dot-line{top:28%;}
    #back-top{  background-color: rgba(0,0,0,.25) !important; right: 10px !important;
  bottom: 20px !important;}
    .categories-wrap{margin-top:40px}
	
}
@media screen and (max-width: 768px) and (orientation: portrait){
.about-template #slides .top-crest {
    top: -180px !important;
}
.front-page  .navigtion-mobile{top:300px !important;} 	
#slides .top-crest{   
    top: -89px !important;
    }
#slides .top-crest img {
    max-width: 320px;
}
.about-template #slides .top-crest {
    top: -155px !important;
}	
.about-template #slides .top-crest  img {
    max-width: 180px;
}
}

@media screen and (max-width: 768px) and (orientation: landscape){

#slides .top-crest img {
    max-width: 244px;
}
.front-page  .navigtion-mobile{top:195px !important;}  
 
    #slides .top-crest{   
    top: -74px !important;
    }
    .navigtion-mobile{top:195px;}
.about-template #slides .top-crest {
    top: -150px !important;
}	
.about-template #slides .top-crest  img {
    max-width: 180px;
}
}
@media only screen and (max-width:480px){
 footer.bg-white .section-title .dot-line{top:70px;width:52%;}

 }
@media only screen and (max-width:450px){
.search-box span,.quicklinks span{font-size: 15px !important;}
.search-box input[type='text']{padding:11px 5px;width:80% !important;}
.welcomeToKnox .search-box .light-gray{width:65%;}
	.fancy-button a{font-size:12px !important;}
	.mobile-search-form  .search-box button{width:20px;height:25px;}
    
    .portal-payment-wrap .knox-btn > div.portal				{padding-right:0px;}
	.portal-payment-wrap .knox-btn > div.payments			{padding-left:0px;}
    .portal-payment-wrap .knox-btn > div.portal a		{background: url("../images/bg-portal-mobile.png") no-repeat right 1px content-box; text-indent:12px;}
	.portal-payment-wrap .knox-btn > div.portal:hover a	{background-position:right -26px; border:1px solid #003e7e; color:#FFF; }
	.portal-payment-wrap .knox-btn > div.payments a		{background:url("../images/bg-payment-mobile.png") no-repeat left 1px content-box; direction:rtl; text-indent:12px;}
	.portal-payment-wrap .knox-btn > div.payments:hover a {background-position:left -26px; border:1px solid #003e7e; color:#FFF;}
}

   